What version of the Theme Blvd framework do I have?

When browsing the many plugins we have available on wordpress.org to use with your Theme Blvd theme, you'll notice that many of them will state the framework version they require. So, it's important to understand what version of the Theme Blvd framework your theme contains.

To determine this from your WordPress admin, go to Appearance > Theme Options, and you will see the framework version stated in the footer.

Appearance > Theme Options

We work hard to maintain all of our themes and keep them up to the latest version of the framework, but keep in mind that your current theme may not always contain the very latest version.